Lucene search

K
ubuntucveUbuntu.comUB:CVE-2016-0687
HistoryApr 21, 2016 - 12:00 a.m.

CVE-2016-0687

2016-04-2100:00:00
ubuntu.com
ubuntu.com
15

0.073 Low

EPSS

Percentile

94.1%

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77 and Java
SE Embedded 8u77 allows remote attackers to affect confidentiality,
integrity, and availability via vectors related to the Hotspot
sub-component.

OSVersionArchitecturePackageVersionFilename
ubuntu12.04noarchopenjdk-6< 6b39-1.13.11-0ubuntu0.12.04.1UNKNOWN
ubuntu14.04noarchopenjdk-6< 6b39-1.13.11-0ubuntu0.14.04.1UNKNOWN
ubuntu15.10noarchopenjdk-6< 6b39-1.13.11-0ubuntu0.15.10.2UNKNOWN
ubuntu12.04noarchopenjdk-7< 7u101-2.6.6-0ubuntu0.12.04.1UNKNOWN
ubuntu14.04noarchopenjdk-7< 7u101-2.6.6-0ubuntu0.14.04.1UNKNOWN
ubuntu15.10noarchopenjdk-7< 7u101-2.6.6-0ubuntu0.15.10.1UNKNOWN
ubuntu15.10noarchopenjdk-8< 8u91-b14-0ubuntu4~15.10.1UNKNOWN
ubuntu16.04noarchopenjdk-8< 8u91-b14-0ubuntu4~16.04.1UNKNOWN